<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:b="http://bootsfaces.net/ui"
                template="/layout/template.xhtml">

    <ui:param name="404 Error" value="Server error"/>
    <ui:define name="content">
        <b:jumbotron styleClass="gzl-mr-3rem gzl-ml-3rem gzl-align-center ">
            <h1 class="bold">Erreur 404 ! </h1>
            <h3>La ressource demandée n'a pas été trouvée...</h3>
            <b:image styleClass="center-block img-responsive gzl-splash-error gzl-mt-3rem gzl-mb-3rem mw-100" name="images/ihe.png" tooltip="IHE GAZELLE" tooltipPosition="left"/>
            <p><a class="btn btn-default btn-lg" href="/gazelle-token-service/">Retourner à l'accueil</a></p>
        </b:jumbotron>

    </ui:define>


</ui:composition>